Results 1 to 3 of 3

Thread: Can't install ClamAV newest version

  1. #1

    Question Can't install ClamAV newest version

    I downloaded the latest ClamAV (clamav-0.96-27.1.x86_64.rpm) from the opensuse ftp site and when i double-click on the RPM and choose 'install' it says this:

    [PK_TMP_DIR|dir:///var/tmp/TmpDir.h1Oz1u] Repository already exists.


    I looked in the software manager in opensuse to see if it has the latest ClamAV package but it doesn't have the latest package or any package of ClamAV.

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,037
    Blog Entries
    14

    Default Re: Can't install ClamAV newest version

    Quote Originally Posted by ryan1414 View Post
    when i double-click on the RPM and choose 'install' it says this:

    [PK_TMP_DIR|dir:///var/tmp/TmpDir.h1Oz1u] Repository already exists.
    Try clicking less than double

    Or try:
    Software.openSUSE.org
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3

    Default Re: Can't install ClamAV newest version

    Quote Originally Posted by Knurpht View Post
    Try clicking less than double

    Or try:
    Software.openSUSE.org
    i found the latest version in software management and installed it. i also deleted all the temp files.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •